html, body{
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	background: #fff;
	height: 100%;
        width: 100%;
        color: #727272;
        font-size: 13px;
        line-height: 22px;
}

/*FONT STYLES*/

/*@font-face {
	font-family: 'Conv_HelveticaNeueLTPro-Lt';
	src: url('/assets/fonts/HelveticaNeueLTPro-Lt.eot');
	src: local('☺'), url('/assets/fonts/HelveticaNeueLTPro-Lt.woff') format('woff'), url('/assets/fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype'), url('/assets/fonts/HelveticaNeueLTPro-Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HelveticaNeueLTPro-Md';
	src: url('/assets/fonts/HelveticaNeueLTPro-Md.eot');
	src: local('☺'), url('/assets/fonts/HelveticaNeueLTPro-Md.woff') format('woff'), url('/assets/fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'), url('/assets/fonts/HelveticaNeueLTPro-Md.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HELVETICANEUELTPRO-ULTLT';
	src: url('/assets/fonts/HELVETICANEUELTPRO-ULTLT.eot');
	src: local('☺'), url('/assets/fonts/HELVETICANEUELTPRO-ULTLT.woff') format('woff'), url('/assets/fonts/HELVETICANEUELTPRO-ULTLT.ttf') format('truetype'), url('/assets/fonts/HELVETICANEUELTPRO-ULTLT.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_FrutigerLTStd-Light';
	src: url('/assets/fonts/FrutigerLTStd-Light.eot');
	src: local('☺'), url('/assets/fonts/FrutigerLTStd-Light.woff') format('woff'), url('/assets/fonts/FrutigerLTStd-Light.ttf') format('truetype'), url('/assets/fonts/FrutigerLTStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_FuturaStd-Medium';
	src: url('/assets/fonts/FuturaStd-Medium.eot');
	src: local('☺'), url('/assets/fonts/FuturaStd-Medium.woff') format('woff'), url('/assets/fonts/FuturaStd-Medium.ttf') format('truetype'), url('/assets/fonts/FuturaStd-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

/* GENERAL STYLES */

.container {
    width: 1024px;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

.clear {
    clear: both;
}

a img {
    border: 0;
}

a {
    text-decoration: none;
    color: #414141;
}

a:hover {
    text-decoration: underline;
}

/* HEADER STYLES */

#header {
    width: 1024px;
    position: relative;
    padding-top: 50px;
}

#nav {
    margin: 0;
    padding: 22px 0 22px 0;
    list-style: none;
    border-bottom: 1px solid #000;
    width: 299px;
}

#nav li {
    margin: 0 0 3px 0;
    padding: 0;
}

#nav li a {
    text-decoration: none;
    color: #727272;
    font-size: 13px;
}

#nav li a.active {
    color: #000;
}

#nav li a:hover {
    color: #333;
}


/* CONTENT STYLES */

.col1 {
    float: left;
    width: 299px;
    margin-right: 45px;
    min-height: 100px;
}

.col2 {
    float: left;
    width: 680px;
}



/* PROJECTS STYLES */ 

#projects_carousel_con {
    position: relative;
    width: 1024px;
    margin-top: 225px;
}

#projects_carousel {
    position: relative;
    width: 1024px;
    height: 200px;
    overflow: hidden;
}

#projects_carousel .items {
    position: absolute;
    width: 20000em;
}

.project_carousel_item {
    float: left;
    margin-right: 1px;
    width: 127px;
    /*border-right: 1px solid #fff;*/
}

.project_carousel_item a {
    text-decoration: none;
}

.projects_carousel_project_title {
    display: none;
    text-transform: lowercase;
    color: #727272;
}

#carousel-next, #carousel-prev {
    position: absolute;
    background: url(/layout/default/images/carousel-nav.png) left top no-repeat;
    height: 127px;
    width: 26px;
    cursor: pointer;
    z-index: 20;
}

#carousel-next {right: 0px; top: 0px; background-position: -78px top;}
#carousel-prev {left: 0px; top: 0px; background-position: -52px top;}

#carousel-next:hover {right: 0px; top: 0px; background-position: -26px top;}
#carousel-prev:hover {left: 0px; top: 0px; background-position: left top;}

.project-nav {
    position: relative;
    width: 299px;
    line-height: 14px;
    padding-top: 445px;
}

.return-to-projects {
    float: left;
}

#project-slideshow-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    max-width: 190px;
}

#project-slideshow-nav li {
    margin: 0;
    padding: 0;
    display: inline;
}

#project-slideshow-nav li a {
    display: inline-block;
    background: url(/layout/default/images/project-slideshow-nav.png) left top no-repeat;
    width: 13px;
    height: 13px;
    margin-left: 5px;
}

#project-slideshow-nav li.activeSlide a {
    background-position: left -13px;
}

#project-slideshow-con {
    position: relative;
}

#project-slideshow-con .next, #project-slideshow-con .prev {
    position: absolute;
    width: 45%;
    height: 100%;
    cursor: pointer;
    display: block;
    cursor: pointer;
    background: url(/layout/default/images/project-slideshow-arrows-bg.png) -9999px -9999px no-repeat;
}

#project-slideshow-con .next > div, #project-slideshow-con .prev > div {
    position: absolute;
    width: 30px;
    height: 100%;
    cursor: pointer;
    background: url(/layout/default/images/project-slideshow-arrows-bg.png) -9999px -9999px no-repeat;
}

#project-slideshow-con .next, #project-slideshow-con .next > div {right: 0; top: 0;}
#project-slideshow-con .prev, #project-slideshow-con .prev > div {left: 0; top: 0;}

#project-slideshow-con .next:hover > div, #project-slideshow-con .prev:hover > div {
    background-position: left top;
    background-repeat: repeat;
}

#project-slideshow-con .next .arrow, #project-slideshow-con .prev .arrow {
    position: absolute;
    background: url(/layout/default/images/project-slideshow-arrows.png) 5px center no-repeat;
    height: 29px;
    width: 30px;
    top: 50%;
    margin-top: -15px;
}

#project-slideshow-con .next .arrow {
    background-position: -20px center;
}

.slide {
    padding-bottom: 20px;
}

.slide-image {
    position: relative;
    overflow: hidden;
    float: left;
}

.slide-image img {
    float: left;
}



/*CONTACT PAGE STYLES*/

#google_map {
    float: right;
    width: 340px;
    height: 300px;
}



/*FOOTER STYLES*/

#bocapa {
    position: absolute;
    bottom: 0;
    right: 5px;
    background: url(/layout/default/images/bocapa.png) left top no-repeat;
    width: 110px;
    height: 16px;
}